<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Febrero, 4 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 20-24.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">310. 1579. Febrero, 4. </P>
                <I>
                  <P ALIGN="JUSTIFY">Juan Felipe, indio mercader de Nagualapa, y Polonia de Gamboa reclaman el pago de deudas del difunto Pero Ruiz de Vilches.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Juan Felipe, indio mercader, vecino de Nagualapa, parezco ante V.m. y digo que puede haber seis meses, poco m&aacute;s o menos, que yo vend&iacute; a Pero Ruiz de Vilches ciertas mercader&iacute;as, que montaron nueve pesos y tres tomines, como parece en esta <I>memoria</I> que ante V.m. hago presentaci&oacute;n. Y agora que ven&iacute;a a cobrallos, me dicen que el susodicho es fallecido, de lo cual es testigo su mujer y criados, y yo soy pobre y tengo necesidad de mi hacienda porque trato con ella. Por tanto, a V.m. pido y suplico, sea servido mandar se me pague sin dilaci&oacute;n const&aacute;ndole a V.m. que lo que digo es verdad por informaci&oacute;n, la cual estoy presto de dar&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor dispuso que Catalina Jim&eacute;nez y los hijos de Pero Ruiz, &quot;los que fueren de edad, declaren si es verdad lo contenido en esta petici&oacute;n o den testigos de informaci&oacute;n de c&oacute;mo ello es as&iacute;&quot;. </P>
                <P ALIGN="JUSTIFY">Catalina Jim&eacute;nez, a quien se le ley&oacute;, partida por partida, la <I>memoria</I> presentada por el mercader, bajo juramento declar&oacute; que es verdad que todo ello su difunto esposo y ella lo compraron del dicho indio, y se le deben, &quot;mas que ella no tiene en su poder bienes algunos para pagar los dichos pesos de oro&quot;. No firm&oacute; porque dijo no sab&iacute;a hacerlo. </P>
                <P ALIGN="JUSTIFY">El alcalde, entonces, mand&oacute; que, de los bienes que hubiera disponibles del difunto Ruiz de Vilches, se pagasen los pesos adeudados al dicho indio. </P>
                <P ALIGN="JUSTIFY"> </P>
                <I>
                  <P ALIGN="CENTER">Memoria de las mercader&iacute;as </P>
                  <P ALIGN="CENTER">que yo, Juan Felipe, </P>
                  <P ALIGN="CENTER">d&iacute; a Pero Ruiz de Vilches</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Por siete varas de sayal, a 5 tomines vara, 4 pesos 3 tomines. </P>
                <P ALIGN="JUSTIFY">&quot;Por un <I>g&uuml;ipil</I>, 3 pesos, por un par de riendas a 4 tomines, 4 tomines. </P>
                <P ALIGN="JUSTIFY">&quot;M&aacute;s, 5 tomines de seda negra torcida, m&aacute;s tres pares de zapatos, los dos chiquitos y el otro grande&quot; (7 tomines). </P>
                <P ALIGN="JUSTIFY">&quot;M&aacute;s un par de zapatos grandes, 4 tomines&quot;. </P>
                <P ALIGN="JUSTIFY">La suma monta 9 pesos y 7 tomines.<FONT COLOR="#0000ff">(1)</FONT> </P>
                <P ALIGN="JUSTIFY">La <I>memoria</I> agrega otra partida: &quot;M&aacute;s 4 tomines de jab&oacute;n, a la hija de Veedor&quot;.<FONT COLOR="#0000ff">(2)</FONT> </P>
                <P ALIGN="JUSTIFY">Por su parte, el 7 de marzo de ese a&ntilde;o de 1579, Polonia de Gamboa dec&iacute;a, ante el alcalde mayor Fernando D&aacute;valos, que Ruiz de Vilches le qued&oacute; debiendo 20 pesos de oro com&uacute;n &quot;de cosas que le d&iacute; en M&eacute;xico, los cuales no me ha pagado ni sus albaceas me quieren pagar&quot;. </P>
                <P ALIGN="JUSTIFY">De esta petici&oacute;n se dio traslado a los herederos, siendo testigos los vecinos Miguel de Rivera, Juan Bautista<FONT COLOR="#0000ff">(3)</FONT> y Alonso de Huete. </P>
                <P ALIGN="JUSTIFY">Diego de Contreras contest&oacute; que sab&iacute;a por confesi&oacute;n del difunto que se le deb&iacute;an los dichos 20 pesos a Polonia. Catalina Jim&eacute;nez, a su vez, declar&oacute; lo mismo agregando que, poco antes de fallecer, su esposo le dijo que &quot;ten&iacute;a pena de no hab&eacute;rselos pagado y es su voluntad se los pague para descargo de su &aacute;nima&quot;. </P>
                <P ALIGN="JUSTIFY">Polonia de Gamboa, por cuanto &eacute;sta hab&iacute;a sido la respuesta de los herederos, ped&iacute;a que el alcalde mandara &quot;a los tenedores de la hacienda del dicho Pero Ruiz, difunto, que se me paguen los dichos veinte pesos&quot;. As&iacute; lo mand&oacute; el alcalde D&aacute;valos. </P>
                <P ALIGN="JUSTIFY">El 22 de abril, Diego de Contreras ante el alcalde ordinario &Aacute;lvaro de Grijalba dec&iacute;a &quot;que ha m&aacute;s de tres meses que se hizo almoneda de los bienes&quot; de Ruiz de Vilches, &quot;y los dichos bienes no se han pagado ni parte dellos, y para cobrar lo procedido, hay necesidad de sacar un traslado. A V.m. pido y suplico, mande al escribano de la causa, me d&eacute; un traslado autorizado en p&uacute;blica forma, al pie del cual, mande V.m., se d&eacute; mandamiento contra las personas que deben los dichos bienes, para que se cobre, y en lo mandar, V.m. har&aacute; justicia, la cual pido&quot;. </P>
                <P ALIGN="JUSTIFY">&Aacute;lvaro de Grijalba respondi&oacute; que &quot;atento a que no hay justicia mayor al presente,<FONT COLOR="#0000ff">(4)</FONT> adjudicaba e adjudic&oacute; en s&iacute; esta causa, e mandaba e mand&oacute; que se saque un traslado de la dicha almoneda e, al pie della, mandamiento en forma para que se pague la dicha almoneda&quot;. Pas&oacute; ante el escribano Francisco L&oacute;pez.</P>
                <P>Caja A9, exp. 16, ff. 20-24.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> &Eacute;sta es la cifra que aparece en la <I>memoria</I> sin contar la &uacute;ltima partida. Sin embargo, Juan Felipe reclama en su petici&oacute;n el pago de 9 pesos, 3 tomines, y Catalina Jim&eacute;nez cuando reconoce la cuenta, dice que las cosas compradas por su difunto esposo y por ella &quot;montaron los dichos diez pesos y tres tomines de oro com&uacute;n&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Lectura probable. Quiz&aacute; se trate de Elvira Veedor que, a la muerte de su padre Diego Veedor, era ni&ntilde;a y qued&oacute; en manos de tutores.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Debe tratarse de Juan Bautista de Quir&oacute;s.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Hab&iacute;a concluido la gesti&oacute;n de Hernando D&aacute;valos como alcalde mayor: <I>infra</I>, regº 311.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/021V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/023V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP16/024V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/022V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_022V.jpg'></a> <BR/><font size=-1>22V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/023F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_023F.jpg'></a> <BR/><font size=-1>23F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/024F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_024F.jpg'></a> <BR/><font size=-1>24F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>